When we brought 10,000 partners together in New Orleans last October, Starbucks was at a crossroads.
We had just completed a very difficult fiscal 2008, and after 16 years of continuous growth as a public
company, we were for the first time talking about slowing growth, store closures and cost reductions.
Consumer confidence was approaching all-time lows, and both Wall Street and Main Street were reeling.
In the face of these challenges, we made what many believed to be a controversial decision to invest in our
people. For me, the decision was obvious. The core of our brand and of our success for more than three
decades has been our partners. Our future growth depends on them, and on staying true to the values that
made Starbucks the world-class brand it is today.
At our Leadership Conference, we asked our partners to make a commitment to doing business in a new
way. (What you see on the cover of this report is the Commitment Wallwhich 10,000 partners from all over
North America signed.) We asked them to operate their stores as if they
were their own businesses, to deliver an experience that would engage
our customers and to get involved with their communities as never
before. We also introduced them to new tools and technology we knew
they needed to meet these objectives. Most important, we reenergized
our partners and sent them back to their stores to deliver results.
Our store partners are now better equipped to operate in a different
environment, with a renewed focus on what has defined Starbucks
for all these years: our coffee, our customers, our stores and the
communities we serve. Starbucks, too, is ready for the realities of
todays difficult business environment, with a relentless focus on
remaining true to who we are and on our responsibility to shareholders.
While the year presented usalong with most other retailerswith
significant challenges, it also gave us the best evidence yet that
the Starbucks brand remains relevant and powerful, and that our
customers remain loyal and invested in our success. In spite of the economy, as I write this, Starbucks
business fundamentals are strong: we have more than 160,000 partners who handle approximately 50 million
transactions every week in our nearly 17,000 stores in 49 countries. We generate strong cash flow and have
solid liquidity, and we are executing rigorous cost-containment initiatives to improve our bottom line.
We have a differentiated and diversified revenue mix, including consumer packaged goods (CPG) and
foodservice and licensed stores businesses, as well as the Seattles Best Coffee brand. Our profitable CPG
business is expanding internationally, and the ready-to-drink piece of that business is steadily gaining market
share around the world. Customers purchased nearly half a million Starbucks Gold Cards and more than
5 million Starbucks Cards at Costco during the holiday season. They have loaded a record number of dollars
on their traditional Starbucks Cards, and we expect to see the results of this throughout fiscal 2009. All of this
gives me confidence that Starbucksunlike many other retailershas what it takes to endure as a vital part
of the fabric of every community and neighborhood where we do business.
In fiscal 2008, we invested in the Starbucks Experience and what we know our customers are looking
for when they visit our stores. We put a significant emphasis on coffeestarting with the launch of
Pike Place Roast, our new everyday brewed coffee. This emphasis included the introduction of the
Starbucks Mastrena, our new, lower-profile espresso machines, and the purchase of the company that
makes the Clover brewer, a state-of-the-art single-cup brewing system that allows us to serve the best cup of
brewed coffee available anywhere. Our customers also told us they are looking to Starbucks for more in the health
and wellness space, and in response, we launched our nutritious Vivanno Nourishing Blends and extended our
breakfast platform with choices like Perfect Oatmeal, one of our most successful food introductions ever.
Not surprisingly, our customers have asked us to reward their loyalty and provide value, and we did just that through
our Starbucks Rewards program. Value continues to be key to meeting the needs of our customers, and we have our
sights set on more ways to provide itall while not diminishing our brand, which stands for quality above all else.
Our customers have consistently expressed that they want to be part of something bigger. And to that end, we
worked diligently to tell the world exactly what kind of company Starbucks is, and has always been. We launched
Starbucks Shared Planet, our platform for delivering on commitments to the ethical sourcing of coffee,
the environment and the communities we serve. We established significant partnerships with Fair Trade and
(PRODUCT) REDboth names that influence consumer purchasing behavior in a significant way. We did all of
this not just because its the right thing to do, but because its good business.
Our stores, the iconic third place for meeting friends and family, enjoying a quiet moment alone with a book
or simply finding a familiar place in a strange city, were also a focus this year, but in a different way. We have
taken a more disciplined approach to managing our existing portfolio, and we committed to closing approximately
600 underperforming company-operated stores in the U.S. and 61 stores in Australia. We entered into fiscal 2009
with a more rigorous and disciplined approach to managing our store portfolio.
During last years annual meeting of shareholders, I outlined our Transformation Agenda, a blueprint for Starbucks to
return to its roots: a focus on partners, coffee, customers and the Starbucks Experience. We were beginning to feel
the effects of what we now know to be a recession, and we were building a strategy to withstand a difficult economy.
Today I can say, with pride in the management team and in our more than 160,000 partners, that we aggressively
delivered on that agenda. And while we did not know how severe the economic downturn would become, we
immediately took a hard look at our business and what it would take to weather that storm. We made some very
difficult decisions during the process, and undoubtedly we will need to make more. Im confident, however, that
these actions, combined with our sharp focus on transformation, will help ensure that we emerge from the current
economic environment positioned to deliver on our commitment to shareholders for sustainable, long-term growth.
I remain passionately enthusiastic about our companys future. You have my personal commitment that we will make
you proud of how our continued dedication to the heritage and the tradition of Starbucks delivers value to everyone
we touchthat we are a company you can trust and believe ineven in these difficult times.
On behalf of the Starbucks leadership team, I would like to thank our shareholders, our customers, our business
partners, the farmers and suppliers who grow our coffee, and especially our partners for their support and belief
in our future.
Warm regards,

Howard Schultz
chairman, president and chief executive officer